<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.ThreadIsAlive Property
DatabaseEnvironment Class See Also

A delegate that returns if a thread of control (either a true thread or a process) is still running.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ThreadIsAliveDelegate ThreadIsAlive { get; set; }

Visual Basic (Declaration)

    Public Property ThreadIsAlive As ThreadIsAliveDelegate

Visual C++

    public:
    property ThreadIsAliveDelegate^ ThreadIsAlive {
    	ThreadIsAliveDelegate^ get ();
    	void set (ThreadIsAliveDelegate^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace